#cookiedingsbums a:hover {
    text-decoration: underline;
}

#cookiedingsbums div {
    padding: 20px;
    padding-right: 30px;
}

#cookiedingsbums {
    opacity: 0.8;
    outline: 1px solid #7b92a9;
    text-align: center;
    border-top: 1px solid #fff;
    background: #d6e0eb;
    background: -moz-linear-gradient(top, #d6e0eb 0%, #f2f6f9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d6e0eb), color-stop(100%, #f2f6f9));
    background: -webkit-linear-gradient(top, #d6e0eb 0%, #f2f6f9 100%);
    background: -o-linear-gradient(top, #d6e0eb 0%, #f2f6f9 100%);
    background: -ms-linear-gradient(top, #d6e0eb 0%, #f2f6f9 100%);
    background: linear-gradient(to bottom, #d6e0eb 0%, #f2f6f9 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#d6e0eb', endColorstr='#f2f6f9', GradientType=0);
    position: fixed;
    bottom: 0px;
    z-index: 10000;
    width: 100%;
    font-size: 12px;
    line-height: 20px;
}

#cookiedingsbumsCloser {
    color: #777;
    font: 14px/100% arial, sans-serif;
    position: absolute;
    right: 20px;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    top: 20px;
    cursor: pointer;
    border-top: 1px solid white;
    border-left: 1px solid white;
    border-bottom: 1px solid #7b92a9;
    border-right: 1px solid #7b92a9;
    padding: 4px;
    background: #ced6df;
    /* Old browsers */
    background: -moz-linear-gradient(top, #ced6df 10%, #f2f6f9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #ced6df), color-stop(100%, #f2f6f9));
    background: -webkit-linear-gradient(top, #ced6df 10%, #f2f6f9 100%);
    background: -o-linear-gradient(top, #ced6df 10%, #f2f6f9 100%);
    background: -ms-linear-gradient(top, #ced6df 10%, #f2f6f9 100%);
    background: linear-gradient(to bottom, #ced6df 10%, #f2f6f9 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ced6df', endColorstr='#f2f6f9', GradientType=0);
}

#cookiedingsbumsCloser:hover {
    border-bottom: 1px solid white;
    border-right: 1px solid white;
    border-top: 1px solid #7b92a9;
    border-left: 1px solid #7b92a9;
}

.chkbox {
    margin-left: 30px!important;
}

.cookiebanner .lbl {
    margin-top: -14px;
    padding-left: 10px;
    font-size: 17px!important;
    font-weight: bold;
}

.cookiebanner .btn {
    padding: .84rem 2.14rem;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    margin: .375rem;
    border: 0;
    border-radius: .125rem;
    cursor: pointer;
    text-transform: uppercase;
    white-space: normal;
    word-wrap: break-word;
}

.cookiebanner .btn,
.btn-primary {
    color: #fff !important;
}

.green {
    background-color: #4caf50 !important;
}

.red {
    background-color: #f44336 !important;
}

#cookiedingsbums a:hover {
    text-decoration: underline;
}

#cookiedingsbums div {
    padding: 20px 0px;
}

.cookiebanner::after {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

Element {}

.cookiebanner {
    position: fixed;
    right: 0;
    bottom: 0;
    top: 0;
    left: 0;
    z-index: 9998;
    vertical-align: middle;
    /* white-space: nowrap; */
    max-height: 100%;
    max-width: 100%;
    overflow-x: auto;
    overflow-y: auto;
    text-align: center;
    background-color: rgba(32, 33, 36, 0.6);
    tap-highlight-color: transparent;
    display: none;
}

#cookiedingsbums {
    opacity: 0.9;
    border-radius: 16px;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
    position: relative;
    vertical-align: middle;
    outline: 1px solid #7b92a9;
    text-align: center;
    border-top: 1px solid #fff;
    background: #d6e0eb;
    background: -moz-linear-gradient(top, #d6e0eb 10%, #f2f6f9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #d6e0eb), color-stop(100%, #f2f6f9));
    background: -webkit-linear-gradient(top, #d6e0eb 10%, #f2f6f9 100%);
    background: -o-linear-gradient(top, #d6e0eb 10%, #f2f6f9 100%);
    background: -ms-linear-gradient(top, #d6e0eb 10%, #f2f6f9 100%);
    background: linear-gradient(to bottom, #d6e0eb 10%, #f2f6f9 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#d6e0eb', endColorstr='#f2f6f9', GradientType=0);
    position: fixed;
    bottom: 0px;
    z-index: 10000;
    font-size: 12px;
    line-height: 20px;
}

#cookiedingsbumsCloser {
    color: #777;
    font: 14px/100% arial, sans-serif;
    position: absolute;
    right: 20px;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    top: 20px;
    cursor: pointer;
    border-top: 1px solid white;
    border-left: 1px solid white;
    border-bottom: 1px solid #7b92a9;
    border-right: 1px solid #7b92a9;
    padding: 4px;
    background: #ced6df;
    /* Old browsers */
    background: -moz-linear-gradient(top, #ced6df 10%, #f2f6f9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #ced6df), color-stop(100%, #f2f6f9));
    background: -webkit-linear-gradient(top, #ced6df 10%, #f2f6f9 100%);
    background: -o-linear-gradient(top, #ced6df 10%, #f2f6f9 100%);
    background: -ms-linear-gradient(top, #ced6df 10%, #f2f6f9 100%);
    background: linear-gradient(to bottom, #ced6df 10%, #f2f6f9 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ced6df', endColorstr='#f2f6f9', GradientType=0);
}

#cookiedingsbumsCloser:hover {
    border-bottom: 1px solid white;
    border-right: 1px solid white;
    border-top: 1px solid #7b92a9;
    border-left: 1px solid #7b92a9;
}

td a,
.re {
    vertical-align: unset!important;
}

.cookiebanner .gruen {
    background-color:#7c5398;  /*rgb(0, 114, 180);*/
    font-size: 17px;
}

.cookiebanner .gruen:hover {
    background-color: #ccc;
    color: #7c5398!important;
}

.chkbox {
    margin: 10px!important;
}

.lbl {
    margin-top: -14px;
    padding-right: 10px;
    font-size: 17px!important;
    font-weight: bold;
}

.cookiebanner .centered {
    position: absolute;
    margin: auto;
    top: 0;
    right: 0%;
    bottom: 0;
    left: 0%;
    width: 99%;
    max-width: 600px;
    height: 480px;
    background-color: #ccc;
    border-radius: 3px;
}

@media only screen and (max-width: 400px) {
    .cookiebanner .centered {
        position: absolute;
        margin: auto;
        top: 0;
        right: 0%;
        bottom: 0;
        left: 0%;
        width: 99%;
        max-width: 600px;
        height: 480px;
        background-color: #ccc;
        border-radius: 3px;
        font-size: 11px;
    }
    #demo {
        display: none;
    }
}